<?xml version='1.0'?>

<reference anchor='RFC3058'>

<front>
<title>Use of the IDEA Encryption Algorithm in CMS</title>
<author initials='S.' surname='Teiwes' fullname='S. Teiwes'>
<organization /></author>
<author initials='P.' surname='Hartmann' fullname='P. Hartmann'>
<organization /></author>
<author initials='D.' surname='Kuenzi' fullname='D. Kuenzi'>
<organization /></author>
<date month='February' year='2001' /></front>

<seriesInfo name='RFC' value='3058' />
<format type='TXT' octets='17257' target='ftp://ftp.isi.edu/in-notes/rfc3058.txt' />
</reference>
